.TH "alatZaAnalitiku/src/mainwindow.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/mainwindow.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'mainwindow\&.h'\fP
.br
\fR#include '\&./ui_mainwindow\&.h'\fP
.br
\fR#include 'dataframe\&.h'\fP
.br
\fR#include 'statistic\&.h'\fP
.br
\fR#include 'graphs\&.h'\fP
.br
\fR#include <QVector>\fP
.br
\fR#include <QtCharts/QChartView>\fP
.br
\fR#include <QGraphicsView>\fP
.br
\fR#include <QDialog>\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "QVector< QString > \fBmapTypeToStat\fP (\fBTYPE\fP t)"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "QVector< QString > mapTypeToStat (\fBTYPE\fP t)"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
